caption: Integrated second factor authentication mode
desc: |-
  Specifies how the on-board secure element hardware can be used to provide a second-factor authentication if it is compatible with this feature. The machine power button is used to detect the user physical presence.

        If 'Disabled' is selected, no second factor is provided.

        If 'U2F' is selected, the integrated second factor will behave according the FIDO U2F specification.

        If 'U2F_EXTENDED' is selected, the integrated second factor will provide the U2F functions plus some extensions for individual attestation.
device_only: true
example_value: 2
features:
  dynamic_refresh: false
items:
- caption: Second factor disabled
  name: Disabled
  value: 1
- caption: U2F (Universal Second Factor)
  name: U2F
  value: 2
- caption: U2F plus extensions for individual attestation
  name: U2F_EXTENDED
  value: 3
owners:
- vpalatin@chromium.org
schema:
  enum:
  - 0
  - 1
  - 2
  - 3
  type: integer
supported_chrome_os_management:
- google_cloud
supported_on:
- chrome_os:61-
tags:
- system-security
type: int-enum
